# chain-icons

A quick, easy and light-weight way to add chain / network icons to your react app.

## Installation

```sh
yarn add @web3sdkio/chain-icons
```

## Usage

_Example of using the Polygon Icon_

```jsx
import React from "react";
import { Polygon } from "@web3sdkio/chain-icons";

const App = () => {
  return (
    <div>
      <h1>Polygon Icon</h1>
      <Polygon />
    </div>
  );
};
```

### Thanks & Inspirations

- `react-icons` for library inspiration
- `cryptologos.cc` for a list of viable svg icons
